@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: optional;
	src:
		url('/fonts/Montserrat_400.woff2') format('woff2'),
		url('/fonts/Montserrat_400.woff') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: optional;
	src:
		url('/fonts/Montserrat_400.woff2') format('woff2'),
		url('/fonts/Montserrat_400.woff') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: optional;
	src:
		url('/fonts/Montserrat_400.woff2') format('woff2'),
		url('/fonts/Montserrat_400.woff') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: optional;
	src:
		url('/fonts/Montserrat_400.woff2') format('woff2'),
		url('/fonts/Montserrat_400.woff') format('woff');
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: optional;
	src:
		url('/fonts/Montserrat_400.woff2') format('woff2'),
		url('/fonts/Montserrat_400.woff') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Adler';
	font-style: normal;
	font-display: swap;
	src: url('/fonts/adler.woff') format('woff');
}

h1,
h2,
nav.primary,
.button p,
.title-container .button {
  font-family: 'Courier';
}

article .future-release-date,
h4.logo span,
[data-video-carousel] p,
article h2 {
  font-family: 'Adler';
}

[data-video-carousel] p {
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 14px 34px 10px 36px;
}

h4.logo span {
  padding: 9px 14px 1px 15px
}


@media only screen and (max-width: 1199px) {
  body.visual-feed section.albums article:nth-child(2) {
    display: inherit;
  }
}

body section.photos {
  text-align: inherit;
  grid-template-columns: 50% 50%;
}

@media only screen and (max-width: 767px) {
	body section.photos {
	  grid-template-columns: 100%;
	}
}


/* top nav */
@media only screen and (max-width: 930px) {
  body.no-user nav.primary ul li.nav-item-attributes {
    display: none;
  }
}

@media only screen and (max-width: 820px) {
  body.no-user nav.primary ul li.nav-item-photos {
    display: none;
  }
}

@media only screen and (max-width: 745px) {
  body.no-user nav.primary ul li.nav-item-models {
    display: none;
  }
}

@media only screen and (max-width: 645px) {
  body.no-user nav.primary ul li.nav-item-scenes,
  body.no-user nav.primary ul li.nav-item-candids {
    display: none;
  }
}

@media only screen and (max-width: 485px) {
  body.no-user nav.primary ul li.nav-item-sign-in {
    display: none;
  }

  nav.primary ul li a.nav-join-button {
    padding: 24px 10px 20px 0px;
  }
}

@media only screen and (max-width: 730px) {
  body.has-user nav.primary ul li.nav-item-attributes {
    display: none;
  }
}

@media only screen and (max-width: 635px) {
  body.has-user nav.primary ul li.nav-item-photos {
    display: none;
  }
}

@media only screen and (max-width: 555px) {
  body.has-user nav.primary ul li.nav-item-models {
    display: none;
  }
}

@media only screen and (max-width: 435px) {
  body.has-user nav.primary ul li.nav-item-scenes,
  body.has-user nav.primary ul li.nav-item-candids {
    display: none;
  }
}


.item-text p:last-child {
  grid-column: span 2;
}

/* tag items */
section.tag-items-landscape {
  grid-template-columns: 25% 25% 25% 25%;
}

@media only screen and (max-width: 1199px) {
	section.tag-items-landscape,
  section.tag-items-portrait {
    grid-template-columns: 33.333% 33.333% 33.333%;
  }
}

@media only screen and (max-width: 767px) {
  section.tag-items-portrait,
  section.tag-items-landscape {
    grid-template-columns: 50% 50%;
  }
}

@media only screen and (max-width: 1199px) {
  .video-text {
    display: block;
  }

  .video-text p.text-models {
    text-align: left;
  }
}

/* item aspect ratios */

section.tag-items-landscape article > :first-child,
section.tag-items-landscape article img {
  aspect-ratio: 16 / 9;
}
